TTDPatch - Bug #159

Trams
04/08/2007 01:58 AM - Anonymous

Status: New Start date: 04/08/2007
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Normal Estimated time: 0.00 hour
Target version: TTDPatch 2.6

Description

Original Author: Tycoonmarkj
TTDPatch Version: nightly 1691

The trams split and end up 'spilling' all over the landscape

History

#1 - 04/08/2007 06:38 AM - Anonymous

Title: More info required

Savegames, configs, and possibly grfs are in order here.
#2 - 04/08/2007 01:04 PM - Anonymous

Title: Ok

will get a picture

#3 - 04/08/2007 01:41 PM - Anonymous

Title: file attached

see below

#4 - 04/08/2007 05:31 PM - Anonymous

Title: How nice.

| don't believe | said a screenshot was required.

Oh, and the savegame needs to be from just before the tram breaks.

#5 - 04/08/2007 07:25 PM - Anonymous

oh, ok, that buggers me then, i have deleted the leading tramcar!

#6 - 06/08/2007 08:38 PM - Anonymous

the trams were for openttd, i checked the publisher's website

#7 - 27/09/2013 12:45 PM - Leo Giusti
- Assignee deleted (0)
- Target version set to TTDPatch 2.6
